Support » Plugin: More Fields » [Plugin: More Fields] Require Select Option

Viewing 3 replies - 1 through 3 (of 3 total)
  • I would like to have “requre feature” too.

    Do you also have the latest version of More Types installed?
    Do you have any problems loading your website on Internet Explorer, Chrome or Firefox when you have More Types installed ?

    I get a White screen of death with this plugin installed. Yesterday
    during development I didnt have any problems. I went to bed and now I woke up finding that the More Types plugin makes the site crash.

    WPCSPHIL:

    I think I know what you mean, you would like a default option like ‘Select Feature’, You have to use the * before the name
    like ‘*Select Feature’.

    Hope this helps.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: More Fields] Require Select Option’ is closed to new replies.